{
  "$schema": "https://inlang.com/schema/message-format-plugin",
  "hello_world": "Hallo Welt",
  "pfadi": "Pfadi",
  "site_title": "Schreifuchs.ch",
  "site_description": "Portfolio von Schreifuchs - Fotografie, Informatik und Musik."
}

